{
	"title": "Collect Logs",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.collectlogs",
	"icon": "icon.png",
	"version": "1.0.39",
	"noWindow": false,
	"vendor": "Palm, Inc.",
	"visible": false	
}

